control:
	server = ( tjener.intern )
	base = ( "/etc/cfengine" )

	domain = ( intern )
	cfrunCommand = ( "/usr/sbin/cfagent" )
	MaxConnections = ( 15 )
	MultipleConnections = ( true )
	IfElapsed = ( 60 )
	DenyBadClocks = ( false )
	AllowUsers = ( root )
	TrustKeysFrom = ( 10.0.0.0/8 )
	AllowConnectionsFrom = ( 10.0.0.0/8 )

grant:
	# The cfrunCommand must be shared in order for the
	# server to execute it.
	$(cfrunCommand)		$(server)

	# This directory should be shared on the server so that
	# clients can download scripts. So if this is the server,
	# uncomment the following line.
	#$(base)/inputs		*.intern
